summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorWerner Koch <wk@gnupg.org>2000-12-21 10:51:07 +0000
committerWerner Koch <wk@gnupg.org>2000-12-21 10:51:07 +0000
commit327c277ff85a7cef05ff856f3cbf96750ac4660b (patch)
tree105e4b365842d6ac0077a5f27f8d0bd3b23b785f /scripts
parentbf2fc9201cfa96cd70eff0db34578ff3760ccf59 (diff)
downloadlibgcrypt-327c277ff85a7cef05ff856f3cbf96750ac4660b.tar.gz
Changed name to libgcrypt
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/autogen.sh23
1 files changed, 12 insertions, 11 deletions
diff --git a/scripts/autogen.sh b/scripts/autogen.sh
index 23cb5bd0..ae80fa10 100755
--- a/scripts/autogen.sh
+++ b/scripts/autogen.sh
@@ -54,15 +54,15 @@ else
fi
-if (gettext --version </dev/null 2>/dev/null | awk 'NR==1 { split($4,A,"\."); \
- X=10000*A[1]+100*A[2]+A[3]; echo X; if( X >= 1035 ) exit 1; exit 0}')
- then
- echo "**Error**: You must have "\`gettext\'" installed to compile $PGM."
- echo ' (version 0.10.35 or newer is required; get'
- echo ' ftp://alpha.gnu.org/gnu/gettext-0.10.35.tar.gz'
- echo ' or install the latest Debian package)'
- DIE="yes"
-fi
+#if (gettext --version </dev/null 2>/dev/null | awk 'NR==1 { split($4,A,"\."); \
+# X=10000*A[1]+100*A[2]+A[3]; echo X; if( X >= 1035 ) exit 1; exit 0}')
+# then
+# echo "**Error**: You must have "\`gettext\'" installed to compile $PGM."
+# echo ' (version 0.10.35 or newer is required; get'
+# echo ' ftp://alpha.gnu.org/gnu/gettext-0.10.35.tar.gz'
+# echo ' or install the latest Debian package)'
+# DIE="yes"
+#fi
if (libtool --version) < /dev/null > /dev/null 2>&1 ; then
@@ -85,8 +85,8 @@ if test "$DIE" = "yes"; then
exit 1
fi
-echo "Running gettextize... Ignore non-fatal messages."
-echo "no" | gettextize --force
+#echo "Running gettextize... Ignore non-fatal messages."
+#echo "no" | gettextize --force
echo "Running libtoolize... Ignore non-fatal messages."
echo "no" | libtoolize
@@ -102,3 +102,4 @@ autoconf
echo "You can now run \"./configure\" and then \"make\"."
+